I am preparing to start upgrading our servers from 5.1 sp8 eDir 8.6.2 sp6 to
6.5 sp6.

I noticed Marcels comment in a previous post "What NDS version is your 5.1
server running? Best is to install eDirectory 8.7.3 on your 5.1 server
before installing a 6.5 server into your tree."

Does this mean that I may/will run in to a problem if I do not upgrade to
8.7.3 before upgrading to 6.5?